{
  "alfredsnippet" : {
    "snippet" : "Translate: \"{cursor}\" to zh-TW with tone: formal",
    "uid" : "4880B995-EEA0-4B08-A987-23C553072DA6",
    "name" : "翻譯此內容，採用較正式的商務用語。",
    "keyword" : "translate"
  }
}